

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){


	   	/* */


}





/* RESPONSIVE HORIZONTAL */




/* ----------------------------------------------------------------------*/

/* 1460
 
-------------------------------------------------------------------------*/
@media screen and (max-width: 1460px){
	
	
	/* #root */ 
	:root {


		/* size */
		--size     : .938rem; /* 15px */
		--size-1   : 3rem; /* 48px */
		--size-2   : 2.25rem; /* 36px */
		--size-3   : 1.875rem; /* 30px */
		--size-4   : 1.625rem; /* 26px */
		--size-5   : 1.375rem; /* 22px */
		--size-6   : 1.125rem; /* 18px */

		--display  : 1.22;

		/* medidas */
		--h-header              : 125px;
		--col-header-left       : 220px;

		--w-sidebar             : 264px;
		--h-cabezal             : 130px;
		--h-btn                 : 40px;

	} 



}



/* ----------------------------------------------------------------------*/

/* 1200
 
-------------------------------------------------------------------------*/
@media screen and (max-width: 1200px){


	/* #root */ 
	:root {

		/* medidas */
		--h-header              : 100px;
		--col-header-left       : 180px;

		--w-sidebar             : 264px;
		--h-cabezal             : 130px;
		--h-btn                 : 40px;

	}



	/* #HEADER */


		.header-right--bottom {
			grid-template-columns: 30px;
			justify-content      : end;
		}

		/* #menu */
		.cont--header .cont--menu {
			display   : none;
			visibility: hidden;
		}

		.btn--menu {
			display: block;
		}




}







/* ----------------------------------------------------------------------*/

/* 990
 
-------------------------------------------------------------------------*/
@media screen and (max-width: 990px){


	/* #root */
	:root {


		--w-sidebar: 100%;

	}



	/* #HEADER */




	/* #MAIN */


		/*#slide */

		/* smart */
		.n2-ss-slider .n2-ss-slide {
			height      : auto !important;
			aspect-ratio: 16 / 9 !important;
		}

		/* noticias */
		.cont--slide.noticias .slides li {
			grid-template-columns: 1fr;
		}

			.cont--slide.noticias .flex-caption {
				padding: 15px 0;
			}




		/* #content */
		[data-template="content"] > .container--md > .d--flex {
			flex-wrap     : wrap;
			flex-direction: column;
		}

			[data-template="content"] .col--right {
				width        : 100%;
				margin-bottom: var(--espacio-40);
			}



	/* #FOOTER */
	.footer--top > .container--md > .d--grid {
		grid-template-columns: 1fr;
	}

		.footer--top > .container--md > .d--grid > div {
			margin-bottom: 30px;
		}	

		/* col 1 */
		.col--widget-1 > section {
			margin-bottom: 20px;
		}
		

		/* col 2 */
		.col--widget-2 {
			transform: translateX(0);
		}

		/* col 3 */



}



/* ----------------------------------------------------------------------*/

/* 640
 
-------------------------------------------------------------------------*/
@media screen and (max-width: 640px){



	/* #root */
	:root {

		/* size */
		--size     : .9rem; /*  */
		--size-1   : 2.6rem; /*  */
		--size-2   : 1.8rem; /*  */
		--size-3   : 1.6rem; /*  */
		--size-4   : 1.4rem; /*  */
		--size-5   : 1.2rem; /*  */
		--size-6   : 1rem; /*  */
	}


	/* #btn*/
	.btn--wpp {
		width : 50px;
		height: 50px;
		right : 10px;
	}

		.btn--wpp i {
			font-size: 1.8rem;
		}


}





/* ----------------------------------------------------------------------*/

/* 375
 
-------------------------------------------------------------------------*/
@media screen and (max-width: 375px){



	/* #root */
	:root {

		/* size */
		--size     : .9rem; /*  */
		--size-1   : 2.45rem; /*  */
		--size-2   : 1.7rem; /*  */
		--size-3   : 1.5rem; /*  */
		--size-4   : 1.3rem; /*  */
		--size-5   : 1.15rem; /*  */
		--size-6   : .95rem; /*  */
	
	}



}


/* RESPONSIVE VERTICAL (si es necesario) */


/* # 700 */
@media screen and (max-device-height: 700px) {  


}
